#mod-about{
  font-family: 'Hind Guntur', sans-serif;
  line-height: 1.5;

  .container{
    max-width: 1163px;
  }

  .top-section{
    padding: 100px 0;

    p.description{
      color: #4A4A4A;
      font-size: 26px;
      font-weight: 500;
    }
  }

  .middle-section{

  }

  .middle-section-item{
    display: flex;
    display: -webkit-flex;
  }

  .middle-section-item-small{
    flex-basis: 40%;
    -webkit-flex-basis: 40%;
  }

  .middle-section-item-large{
    flex-basis: 60%;
    -webkit-flex-basis: 60%;
  }

  .middle-section-img-content{
    background-color: #F0F0F1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    height: 100%;
    padding: 25px;

    .middle-section-img{
      width: 100%;
      margin-bottom: 18px;
      img{
        width: 100%;
        max-width: 350px;
      }
    }

    p.middle-section-img-title{
      color: #4A4A4A;
      font-size: 20px;
      font-weight: 600;
      letter-spacing: 1px;
      text-transform: uppercase;
    }
  }

  .middle-section-content{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    height: 100%;
    padding: 25px;

    p.description{
      max-width: 713px;
      color: #FFFFFF;
      font-size: 16px;
      font-weight: 500;
      width: 100%;
    }

    a.learn-more-btn{
      color: #FE0000;
      font-size: 16px;
      text-align: center;
      width: 160px;
      padding: 10px 0;
      margin-right: auto;
      background-color: #FFFFFF;
      margin-top: 36px;
      display: block;
      text-transform: uppercase;

      &:hover{
        background: #FE4216;
        color: #fff;
      }
    }
  }

  .bottom-section{
    padding: 100px 0;

    p.description{
      color: #4A4A4A;
      font-size: 26px;
      font-weight: 500;
      max-width: 1000px;
      margin: 0 auto 40px;
    }

    .map-img{
      max-width: 847px;
      margin: 0 auto;
    }
  }
}


//responsive css ---------------->

@media screen and (max-width: 1024px) {
  #mod-home{
    .container{
      max-width: 720px;
    }
  }
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 576px) {
  #mod-home{
    .container{
      max-width: 540px;
    }

    .top-section{
      padding: 80px 0;

      p.description{
        font-size: 14px;
      }
    }

    .middle-section-item{
      flex-direction: column;
      -webkit-flex-direction: column;
    }

    .middle-section-item-02{
      flex-direction: column-reverse;
      -webkit-flex-direction: column-reverse;
    }

    .middle-section-item-large,
    .middle-section-item-small{
      flex-basis: auto;
      -webkit-flex-basis: auto;
    }

    .middle-section-img-content{
      padding: 11px 32px;

      p.middle-section-img-title{
        font-size: 18px;
      }

      .middle-section-img{
        margin-bottom: 5px;
      }
    }

    .middle-section-content{
      padding: 60px 20px;
      text-align: center;

      p.description{
        font-size: 14px;
      }

      a.learn-more-btn{
        margin-top: 25px;
        margin-left: auto;
      }
    }

    .bottom-section{
      padding: 80px 0;

      p.description{
        font-size: 14px;
      }
    }
  }
}

//end responsive css ---------------->